---
nl-BE:
  activemodel:
    attributes:
      agenda:
        description: Description
        duration: Duration
        title: Title
      close_meeting:
        attendees_count: Number of attendees
        attending_organizations: List of organizations that attended
        closing_report: Report
        contributions_count: Number of contributions
        proposal_ids: Proposals created in the meeting
      meeting:
        address: Address
        available_slots: Available slots for this meeting
        decidim_category_id: Category
        decidim_scope_id: Scope
        description: Description
        end_time: End Time
        location: Location
        location_hints: Location hints
        organizer_id: Organizer
        private_meeting: Private meeting
        registration_form_enabled: Registration form enabled
        registration_terms: Registration terms
        registrations_enabled: Registrations enabled
        start_time: Start Time
        title: Title
        transparent: Transparent
      minutes:
        audio_url: Audio url
        description: Description
        video_url: Video url
        visible: Is visible
    errors:
      models:
        meeting_agenda:
          attributes:
            base:
              too_many_minutes: The duration of the items exceed the meeting duration by %{count} minutes
              too_many_minutes_child: The duration of the item childs exceed the agenda item "%{parent_title}" parent duration by %{count} minutes
        meeting_registration_invite:
          attributes:
            email:
              already_invited: This email has already been invited
    models:
      decidim/meetings/close_meeting_event: Meeting closed
      decidim/meetings/create_meeting_event: Meeting
      decidim/meetings/meeting_registrations_enabled_event: Registrations enabled
      decidim/meetings/meeting_registrations_over_percentage_event: Registrations over limit
      decidim/meetings/upcoming_meeting_event: Upcoming meeting
      decidim/meetings/update_meeting_event: Meeting updated
  activerecord:
    models:
      decidim/meetings/meeting:
        one: Meeting
        other: Meetings
      decidim/meetings/minutes:
        one: Minutes
        other: Minutes
      decidim/meetings/registration:
        one: Registration
        other: Registrations
  decidim:
    admin:
      meeting_copies:
        create:
          error: There was en error duplicating this meeting.
          success: Duplicated meeting successfully.
        new:
          copy: Copy
          select: Select which data you would like to duplicate
          title: Duplicate meeting
    components:
      meetings:
        actions:
          join: Join
        name: Meetings
        settings:
          global:
            announcement: Announcement
            comments_enabled: Comments enabled
            default_registration_terms: Default registration terms
            enable_pads_creation: Enable pads creation
            resources_permissions_enabled: Actions permissions can be set for each meeting
          step:
            announcement: Announcement
            comments_blocked: Comments blocked
    events:
      meetings:
        meeting_closed:
          affected_user:
            email_intro: 'Your meeting "%{resource_title}" was closed. You can read the conclusions from its page:'
            email_outro: You have received this notification because you organized the "%{resource_title}" meeting.
            email_subject: The "%{resource_title}" meeting was closed
            notification_title: The <a href="%{resource_path}">%{resource_title}</a> meeting was closed.
          email_intro: 'La rencontre "%{resource_title}" est terminée. Vous pouvez en lire le compte rendu sur sa page :'
          email_outro: Vous avez reçu cette notification, car vous suivez la rencontre "%{resource_title}". Vous pouvez arrêter de la suivre à partir du lien précédent.
          email_subject: La rencontre "%{resource_title}" est terminée
          follower:
            email_intro: 'The "%{resource_title}" meeting was closed. You can read the conclusions from its page:'
            email_outro: You have received this notification because you are following the "%{resource_title}" meeting. You can unfollow it from the previous link.
            email_subject: The "%{resource_title}" meeting was closed
            notification_title: The <a href="%{resource_path}">%{resource_title}</a> meeting was closed.
          notification_title: La rencontre <a href="%{resource_path}">%{resource_title}</a> est terminée.
        meeting_created:
          email_intro: The meeting "%{resource_title}" has been added to "%{participatory_space_title}" that you are following.
          email_outro: You have received this notification because you are following "%{participatory_space_title}". You can unfollow it from the previous link.
          email_subject: New meeting added to %{participatory_space_title}
          notification_title: The meeting <a href="%{resource_path}">%{resource_title}</a> has been added to %{participatory_space_title}
        meeting_registration_confirmed:
          notification_title: Your registration for the meeting <a href="%{resource_url}">%{resource_title}</a> has been confirmed. Your registration code is %{registration_code}.
        meeting_registrations_over_percentage:
          email_intro: The "%{resource_title}" meeting occupied slots are over %{percentage}%.
          email_outro: You have received this notification because you are an admin of the meeting's participatory space.
          email_subject: The "%{resource_title}" meeting occupied slots are over %{percentage}%
          notification_title: The <a href="%{resource_path}">%{resource_title}</a> meeting occupied slots are over %{percentage}%.
        meeting_updated:
          email_intro: 'The "%{resource_title}" meeting was updated. You can read the new version from its page:'
          email_outro: You have received this notification because you are following the "%{resource_title}" meeting. You can unfollow it from the previous link.
          email_subject: The "%{resource_title}" meeting was updated
          notification_title: The <a href="%{resource_path}">%{resource_title}</a> meeting was updated.
        registration_code_validated:
          email_intro: Your registration code "%{registration_code}" for the "%{resource_title}" meeting has been validated.
          email_outro: You have received this notification because your registration code for the "%{resource_title}" meeting has been validated.
          email_subject: Your registration code "%{registration_code}" for the "%{resource_title}" meeting has been validated
          notification_title: Your registration code "%{registration_code}" for the <a href="%{resource_path}">%{resource_title}</a> meeting has been validated.
        registrations_enabled:
          email_intro: 'The "%{resource_title}" meeting has enabled registrations. You can register yourself on its page:'
          email_outro: You have received this notification because you are following the "%{resource_title}" meeting. You can unfollow it from the previous link.
          email_subject: The "%{resource_title}" meeting has enabled registrations.
          notification_title: The <a href="%{resource_path}">%{resource_title}</a> meeting has enabled registrations.
        upcoming_meeting:
          email_intro: The "%{resource_title}" meeting will start in less than 48h.
          email_outro: You have received this notification because you are following the "%{resource_title}" meeting. You can unfollow it from the previous link.
          email_subject: The "%{resource_title}" meeting will start in less than 48h.
          notification_title: The <a href="%{resource_path}">%{resource_title}</a> meeting will start in less than 48h.
    gamification:
      badges:
        attended_meetings:
          conditions:
          - Register in the meetings you want to attend
          description: This badge is granted when you attend several face-to-face meetings.
          description_another: This user has attended %{score} meetings.
          description_own: You have attended %{score} meetings.
          name: Attended meetings
          next_level_in: Attend %{score} more meetings to reach the next level!
          unearned_another: This user hasn't attended any meeting yet.
          unearned_own: You haven't attended any meeting yet.
    meetings:
      actions:
        agenda: Agenda
        attachment_collections: Folders
        attachments: Attachments
        close: Close
        confirm_destroy: Are you sure you want to delete this meeting?
        destroy: Delete
        edit: Edit
        minutes: Minutes
        new: New meeting
        preview: Preview
        registrations: Registrations
        title: Actions
      admin:
        agenda:
          agenda_item:
            add_agenda_item_child: Add agenda item child
            agenda_item: Agenda Item
            agenda_item_children: Agenda Item Childs
            down: Down
            remove: Remove
            up: Up
          agenda_item_child:
            agenda_item_child: Agenda Item Child
            down: Down
            remove: Remove
            up: Up
          create:
            invalid: There's been a problem creating this agenda
            success: Agenda successfully created
          edit:
            title: Edit agenda
            update: Update
          form:
            add_agenda_item: Add agenda item
            agenda_items: Agenda items
            end_date: End date
            start_date: Start date
          new:
            create: Create
            title: New agenda
          update:
            invalid: There's been a problem updating this agenda
            success: Agenda successfully updated
        exports:
          meetings: Meetings
          registrations: Registrations
        invite_join_meeting_mailer:
          invite:
            decline: Decline invitation
            invited_you_to_join_a_meeting: "%{invited_by} has invited you to join a meeting at %{application}. You can decline or accept it through the links below."
            join: Join meeting '%{meeting_title}'
        invites:
          create:
            error: There's been a problem while inviting the user to join the meeting.
            success: User successfully invited to join the meeting.
          form:
            attendee_type: Attendee type
            existing_user: Existing user
            invite: Invite
            invite_explanation: The user will be invited to join the meeting and to the organization as well.
            non_user: Non existing user
            select_user: Select user
          index:
            filter:
              accepted: Accepted
              all: All
              rejected: Rejected
              sent: Sent
            filter_by: Filter by
            invite_attendee: Invite attendee
            invites: Invites
            registrations_disabled: You can't invite an attendee because the registrations are disabled.
            search: Search
        meeting_closes:
          edit:
            close: Close
            title: Close meeting
        meeting_copies:
          form:
            select_organizer: Select the organizer
        meetings:
          close:
            invalid: There's been a problem closing this meeting
            success: Meeting successfully closed
          create:
            invalid: There's been a problem creating this meeting
            success: Meeting successfully created
          destroy:
            success: Meeting successfully deleted
          edit:
            update: Update
          form:
            select_organizer: Select the organizer
          index:
            title: Meetings
          new:
            create: Create
            title: Create meeting
          service:
            description: Description
            down: Down
            remove: Remove
            service: Service
            title: Title
            up: Up
          services:
            add_service: Add service
            services: Services
          update:
            invalid: There's been a problem updating this meeting
            success: Meeting successfully updated
        minutes:
          create:
            invalid: There's been a problem creating this minutes
            success: Minutes successfully created
          edit:
            update: Update
          new:
            create: Create
            title: Create minutes
          update:
            invalid: There's been a problem updating this minutes
            success: Minutes successfully updated
        models:
          meeting:
            name: Meeting
        registrations:
          edit:
            save: Save
            validate: Validate
            validate_registration_code: Validate registration code
          form:
            available_slots_help: Leave it to 0 if you have unlimited slots available.
            invites: Invites
            registration_form: Registration form
            registrations_count:
              one: There has been %{count} registration.
              other: There has been %{count} registrations.
            reserved_slots_help: Leave it to 0 if you don't have reserved slots
            reserved_slots_less_than: Must be less than or equal to %{count}
          update:
            invalid: There's been a problem saving the registration settings.
            success: Meeting registrations settings successfully saved.
          validate_registration_code:
            invalid: This registration code is invalid.
            success: Registration code successfully validated.
      admin_log:
        invite:
          create: "%{user_name} invited %{attendee_name} to join %{resource_name} meeting on the %{space_name} space"
          deleted: "%{user_name} uninvited %{attendee_name} from joining %{resource_name} meeting on the %{space_name} space"
          update: "%{user_name} invited %{attendee_name} to join %{resource_name} meeting on the %{space_name} space"
        meeting:
          close: "%{user_name} closed the %{resource_name} meeting on the %{space_name} space"
          create: "%{user_name} created the %{resource_name} meeting on the %{space_name} space"
          delete: "%{user_name} deleted the %{resource_name} meeting on the %{space_name} space"
          export_registrations: "%{user_name} exported the registrations of the %{resource_name} meeting on the %{space_name} space"
          update: "%{user_name} updated the %{resource_name} meeting on the %{space_name} space"
          value_types:
            organizer_presenter:
              not_found: 'The organizer was not found on the database (ID: %{id})'
        minutes:
          create: "%{user_name} created the minutes of the meeting %{resource_name} on the %{space_name} space"
          update: "%{user_name} updated the minutes of the meeting %{resource_name} on the %{space_name} space"
      calendar_modal:
        calendar_url: Calendar URL
        close_window: Close window
        export_calendar: Export calendar
      conference_venues: Conference Venues
      content_blocks:
        upcoming_events:
          name: Upcoming events
          upcoming_events: Upcoming meetings
          view_all_events: View all
      directory:
        meetings:
          index:
            all: All
            date: Date
            meetings: Meetings
            past: Past
            search: Search
            space_type: Participatory space
            upcoming: Upcoming
      last_activity:
        new_meeting_at_html: "<span>New meeting at %{link}</span>"
      mailer:
        invite_join_meeting_mailer:
          invite:
            subject: Invitation to join a meeting
        registration_mailer:
          confirmation:
            subject: Your meeting's registration has been confirmed
      meeting:
        not_allowed: You are not allowed to view this meeting
      meetings:
        filters:
          category: Category
          category_prompt: Select a category
          date: Date
          past: Past
          search: Search
          upcoming: Upcoming
        filters_small_view:
          close_modal: Close modal
          filter: Filter
          filter_by: Filter by
          unfold: Unfold
        meeting_minutes:
          meeting_minutes: Meeting Minutes
          related_information: Related Information
        meetings:
          no_meetings_warning: No meetings match your search criteria or there isn't any meeting scheduled.
          upcoming_meetings_warning: Currently, there are no scheduled meetings, but here you can find all the past meetings listed.
        registration_confirm:
          cancel: Cancel
          confirm: Confirm
        show:
          attendees: Attendees count
          contributions: Contributions count
          going: Going
          join: Join meeting
          meeting_report: Meeting report
          no_slots_available: No slots available
          organizations: Attending organizations
          registration_code_help_text: Your registration code
          registration_state:
            validated: VALIDATED
            validation_pending: VALIDATION PENDING
          remaining_slots:
            one: "%{count} slot remaining"
            other: "%{count} slots remaining"
          view: View
      meetings_map:
        view_meeting: View meeting
      models:
        invite:
          fields:
            email: Email
            name: Name
            sent_at: Sent at
            status: Status
          status:
            accepted: Accepted (%{at})
            rejected: Rejected (%{at})
            sent: Sent
        meeting:
          fields:
            closed: Closed
            end_time: End date
            map: Map
            start_time: Start date
            title: Title
      read_more: "(read more)"
      registration_mailer:
        confirmation:
          confirmed_html: Your registration for the meeting <a href="%{url}">%{title}</a> has been confirmed.
          details: You will find the meeting's details in the attachment.
          registration_code: Your registration code is %{code}.
      registrations:
        create:
          invalid: There's been a problem joining this meeting.
          success: You have joined the meeting successfully.
        decline_invitation:
          invalid: There's been a problem declining the invitation.
          success: You have declined the invitation successfully.
        destroy:
          invalid: There's been a problem leaving this meeting.
          success: You have left the meeting successfully.
      types:
        private_meeting: Private meeting
        transparent: Transparent
    metrics:
      meetings:
        description: Number of meetings created
        object: meetings
        title: Meetings
    participatory_processes:
      participatory_process_groups:
        highlighted_meetings:
          past_meetings: Past meetings
          upcoming_meetings: Upcoming meetings
    participatory_spaces:
      highlighted_meetings:
        past_meetings: Past meetings
        see_all: See all (%{count})
        upcoming_meetings: Upcoming meetings
      upcoming_meeting_for_card:
        upcoming_meeting: Upcoming meeting
    resource_links:
      meetings_through_proposals:
        meeting_result: 'Related results:'
        result_meeting: 'Related meetings:'
      proposals_from_meeting:
        meeting_proposal: 'Related proposals:'
        proposal_meeting: 'Related meetings:'
  devise:
    mailer:
      join_meeting:
        subject: Invitation to join a meeting
